div#containerMain1N1 { width:100%; overflow:hidden; }
div#containerMain2N1 { width:100%; overflow:hidden; }
div#containerMain3N1 { width:100%; overflow:hidden; margin-top:20px; }
div#containerMain1N1 > h2#heading2N1 { margin-top:10px; }

div#containerMain3N1 td { vertical-align:top; }
div#containerMain3N1 td.leftcol { padding:0 15px 0 0; }
div#containerMain3N1 hr.sep { height:1px; margin:10px 0 10px 0; }

div#containerMain3N1 ul.listparagraph { width:100%; overflow:hidden; margin:0px; padding:0px; border:1px none green; list-style-type:none; background:none; }
div#containerMain3N1 ul.listparagraph > li { overflow:hidden; margin:0px; padding:0px; list-style-type:none; background:none; }
